netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
bprint.c File Reference
`#include <ctype.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <atalk/util.h>`

## Macros
#define | BPXLEN 50
#define | BPALEN 18

## Functions
void | bprint (char *data, int len)

## Variables
static const char | hexdig [] = "0123456789ABCDEF"

## Macro Definition Documentation

## ◆ BPALEN

#define BPALEN 18

## ◆ BPXLEN

#define BPXLEN 50

## Function Documentation

## ◆ bprint()

void bprint | ( | char * | data,
|  | int | len )

## Variable Documentation

## ◆ hexdig

const char hexdig[] = "0123456789ABCDEF"
| static